.lookbook-detail h3 a:hover,
ul.meta li a:hover,
.texty-post ul li a:hover,
.texty-post h2 a:hover,
.grid-post h3 a:hover,
.cat > a:hover,
.fancy-post-inner h3 a:hover,
.pagination > li.prev > a:hover,
.pagination > li.next > a:hover,
.square-img span,
.square-post h4 a:hover,
.viewmore i,
.small-post-name li a,
.small-post-name > h4 a:hover,
.bottom-footer ul li a:hover,
.viewmore:hover,
footer.dark .simple-social-links > a:hover,
.simple-social-links > a:hover,
form.subscribtion button:hover,
.categories > a:hover,
.nav.nav-tabs li.active a,
.author-post > h3 a:hover,
.author-post > i,
.option-set li a.selected,
.post-item-center > a:hover,
.post-item-center h3 a:hover,
.page-name ul li a:hover,
.short-info li a:hover,
.other-post-name > h5 a:hover,
.author-media > a:hover,
.author-detail > h4 a:hover,
.comment-detail > a.reply,
.comment-form button:hover,
.related-post-name > h4 a:hover,
.topbar ul li a:hover,
.creative-header nav ul.menu-links > li:hover > a,
.transparent-header form button,
.menu-links ul li:hover > a,
.mega-post > h4 a:hover,
.mega-links a:hover,
.tab-post > h5 a:hover,
.sidebar-post > h3 a:hover,
.widget li a:hover,
.widget .about-widget > ul li i,
.fancy-post-name > h3 a:hover,
.article-detail > h5 a:hover,
.author-name > strong a:hover,
.single-link > a:hover,
/* New Pages Style */
.menulogo-bar nav ul li > a:hover,
.featured-post-detail > h2 > a:hover,
.text-div > strong > span,
.weekly-post-detail > h2 > a:hover,
.center-heading > span,
ul.meta li a:hover,
.post-detail2 > h2 > a:hover,
.ourrecipe-content .currecipe-info > h4 > a:hover,
.viewall,
.ourrecipe-content ul li .currecipe-info a:hover,
.ourrecipe-carousel .owl-nav > div:hover::before, 
.recipe-chief > li > strong,
.recipe-chief > li > a:hover,
.recipedetail > h2 > a:hover,
.bigguide-carousel > button:hover::before,
.bigguide-detail > h2 > a:hover,
.bigguide-detail > a,
.sub-head,
.btn1 > a:hover,
.big-search-text > span,
.big-search-text strong i,
.travel-post-details h3 a:hover,
.readmore,
.fashion-detail > h3 a:hover,
.popups > a:hover,
.shop-menu nav > ul > li > a:hover,
.product-post h5 a:hover,
.shop-post-title h3 a:hover,
.creative-post-name > a,
.continue,
.creative-post-name > h4 a:hover,
.full-post-detail > h4 a:hover,
.slide-title2 span,
.add-menu .container > ul li a:hover,
.mag-post-detail h3 a:hover,
.magazine-post .meta li,
.weekly-tab-post > h4 a:hover,
.weekly-tab-post .meta li,
.featured-post-inner > h4 a:hover,
.bar-header nav > ul li a:hover,
.add-review > a,
.add-review > span,
.stars span,
.available-sizes > a.selected,
.product-categories > a:hover,
.autoblog-post-detail > h2 > a:hover,
.widget ul li:hover > span,
.widget ul li:hover > a,
.img-row > li > a:hover,
.shop-menu form .form-close:hover,
.quantity-area,
.product-list-info > a:hover,
.simpleheader2.light ul.menu-links > li:hover > a,
/*===== New Changes 12-5-16 =====*/
#wp-calendar a,
.article-detail a,
.comment-reply-link,
.comment-reply-link:hover,
.comment-form input.submit:hover,
.logged-in-as > a,
#respond > a,
.logged-in-as > a:hover,
#respond > a:hover,
.reset_variations,
.product-categories > span > a:hover,
.single-product .wc-tabs-wrapper > ul > li.active,
.single-product .wc-tabs-wrapper > ul > li:hover,
.wc-tabs-wrapper .wc-tab h3 a,
.wc-tabs-wrapper .wc-tab p > p > span a,
.woocommerce .star-rating span,
.woocommerce .woocommerce-info > a,
.woocommerce .woocommerce-info::before,
.lost_reset_password input.button:hover,
.woocommerce .woocommerce-message::before,
.woocommerce .woocommerce-message .button:hover,
.woocommerce .login .button:hover,
.lost_password > a,
.product-name > a,
.woocommerce .woocommerce-error > a,
.woocommerce .woocommerce-error a,
.myaccount_user > a,
.order-number > a,
.address a,
.woo-pagination .pagination > li > a.prev:hover,
.woo-pagination .pagination > li > a.next:hover,
.woocommerce-remove-coupon:hover::before,
.shipping-calculator-button,
.recipe-single .short-info li a,
.recipe-single .post-name ul.meta li > a,
.serves-sec > ul > li.degree,
.recipe-ratings > ul > li,
.topbar .simple-social-links a:hover,
.pagination > li > a.prev:hover,
.pagination > li > a.next:hover,
.responsive-menu > ul li > a:hover,
.responsive-menu > ul li.menu-item-has-children > i:hover,
.responsive-menu > ul li.active > a,
.responsive-menu > ul li.menu-item-has-children.active > i,
.pagination > li:first-child > a:hover,
.pagination > li:last-child > a:hover,
.woocommerce .woocommerce-message > a,
.default-template p a,
.simpleheader2 nav > ul.menu-links > li > a:hover,
.recent-recipe .tab-post > span,
.recipe-widget-post > h3 > a:hover,
.recipe-post-info > a:hover,
.cats > a:hover,
.fancy-menu > ul > li > a:hover,
.recentcomments > span.comment-author-link > a,
.menu-links ul li.menu-item-has-children:hover::before,
.bar-header.style2 nav > ul > li:hover > a,
.slider-postinfo > li > a,
.slider-postdetail > h4 > a:hover,
.social-share > ul > li > a:hover,
.carousel-data > h2 span,
.textcarousel-social > li a:hover,
.event-detail > ul > li > span,
.post-comments li table a,
.post-comments li dd a,
.wp-caption-text > a,
.page-content a,
.mfn-gallery a,
.widget li.recentcomments span.comment-author-link a,
.nav-previous > a:hover,
.nav-next > a:hover,
button.process:hover > i{
    color:#d82521;
}
.btn,
.loadmore:hover,
.pagination > li.active > a,
.pagination > li > a:hover,
.square-img a:hover,
.slick-btns button:hover,
form.subscribtion button,
.gallery-slide a i,
.photos-carousel .owl-nav > div:hover,
footer.dark .photos-carousel .owl-nav > div:hover,
.cats > a:before,
.post-item-center > a,
.short-info:before,
.tags > a:before,
.related-carousel .owl-nav > div:hover,
.comment-form button,
.simple-header ul.menu-links > li > a:before, 
.simple-header ul.menu-links > li > a:after,
.simple-links > a:hover,
.creative-header nav ul.menu-links > li > a > i,
.creative-header nav ul.menu-links > li:hover > a:after,
.simple-social > a:hover,
.fancy-post-carousel .owl-nav > div:hover,
.sidebar .widget-title:before,
.subscribe-widget form button,
.article-detail > a,
.responsive-search form button,
.grid-post-img > a,
.fancy-social > a:hover,
.dark-btn:hover,
/* New Pages Style */
.menulogo-bar nav ul li:hover::after,
.sponsor-carousel .owl-nav > div:hover,
.featured-post-detail > span > a,
.cat-btn,
.cat-btn:hover > i,
.post2-info > a,
.viewall:hover,
.recipedetail > a,
.video-icon,
.bigguide-detail > a:hover,
.btn1 > a,
.topbar.coloured,
.fancy-logo > a,
.big-search-form > form button,
.readmore:hover,
.simple-btn,
.product-img:before,
.view-all > a:hover,
.creative-post-name > a:hover,
.continue:hover,
.cart-btn,
.wishlist-btn:hover,
.post-social-links > a:hover,
.post-popup-detail > ul.list li:before,
.widget .tabs-widget .nav li.active a,
.tab-post > i::before,
.dark-btns:hover,
.simpleheader2 nav > ul.menu-links > li:hover > a::after,
/*===== New Changes 12-5-16 =====*/
.tagcloud > a:before,
.comment-form input.submit,
.product-post del .amount::before,
.single-product span.onsale,
.lost_reset_password input.button,
.woocommerce .woocommerce-message .button,
.woocommerce .login .button,
.woocommerce .checkout_coupon .button:hover,
.woocommerce .return-to-shop .button,
.woocommerce .return-to-shop .button:hover,
.shop_table .order-actions > .button,
.shop_table .order-actions > .button:hover,
.woo-pagination .pagination > li .current,
a.dark-btns:hover,
.shipping-area .shipping-calculator-form .button:hover,
input.button.dark-btns:hover,
.pagination > li.active > a:hover,
.recipe-single .single-image > a,
.recipe-single .single-image > span,
.single-post-carousel .owl-nav > div:hover,
.pagination > li > span.current,
.pagination > li > span.current:hover,
.dark .tabs-widget .nav li a:hover,
.social-widget > a,
.mega-carousel-slick > button.flickity-prev-next-button:hover,
.social-footer > ul li:hover > a,
.mainslide-carousel .owl-dots .owl-dot.active,
form.cart table td a{
    background:#d82521;
}

.wc-tabs-wrapper .wc-tab .comment-form .form-submit > input#submit {
    background: #d82521 !important;
}
/* Background Transparent */
.autoblog-post-detail
{
    background: rgba(218,33,39,.79);
}
.owl-dots .owl-dot.active{
    background-color:#d82521;
}
.loadmore:hover,
.widget-title h4:before, 
.widget-title:before, 
.widget-title:after,
.owl-dots .owl-dot.active,
.nav.nav-tabs li.active a,
.option-set li a.selected,
.timer .countdown li:after,
/* New Pages Style */
.sponsor-div > a:hover > img,
.post2-info > a::before,
.viewall,
.recipeinfo > li > span,
.bigguide-detail > a,
.readmore,
.creative-post-name > a,
.continue,
.add-review > a,
.available-sizes > a.selected,
.wishlist-btn:hover,
.product-post ins .amount,
.woo-pagination .pagination > li .current,
.pagination > li > span.current,
.pagination > li > span.current:hover{
    border-color:#d82521;
}
.recipe-chief > li > span:before,
.shop-post-title > span:before,
.recipe-instructions > ul > li > span::before 
{
    border-left-color: #d82521;
}
.big-search-form > form button:before,
.cssload-inner.cssload-two{
    border-right-color: #d82521;
}
.recipeinfo > li > span::before,
.cssload-inner.cssload-three,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message
{
    border-top-color: #d82521;
}
.shop-post-img:before,
.available-sizes > a.selected:before,
.cssload-inner.cssload-one{
    border-bottom-color: #d82521;
}

.fancy-header .simple-social-links a:hover{
    color: #fff;
}